div.dialog{
  display: none;
  position: fixed;
  top: calc(50% - 130px);
  right: calc(50% - 230px);
  left: calc(50% - 230px);
  width: 400px;
  padding: 40px 30px;
  z-index: 1000;
  text-align: center;
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 0px 800px rgba(0,0,0,0.8);
  -moz-box-shadow: 0px 0px 0px 800px rgba(0,0,0,0.8);
  box-shadow: 0px 0px 0px 800px rgba(0,0,0,0.8);
}

  div.dialog > div.close{
    display: block;
    position: fixed;
    top: 50px;
    right: 50px;
  }
  
    div.dialog > div.close > i{
      color: #ccc;
      font-size: 40px;
      cursor: pointer;
    }
    
      div.dialog > div.close > i:hover{
        color: #fff;
      }

  div.dialog > i{
    color: #CF0022;
    font-size: 60px;
  }
  
  div.dialog > h1{
    color: #222;
    font-size: 26px;
    margin: 10px 0px 20px 0px;
  }
  
  div.dialog > p{
    width: 80%;
    margin: 0px auto;
    font-size: 14px;
  }